ZPAK(1)

NAME
zpak - create pak files with gzipped internals

SYNOPSIS
zpak <FILE>...

DESCRIPTION
zpak is a small utility for compressing the contents of Quake/Quake II pak files, which allows QuakeForge servers to send compressed downloads to clients.

OPTIONS
zpak has no options.

EXIT STATUS
zpak returns a zero exit status when it has completed a command successfully (without error). Otherwise, it returns a non-zero exit status.

BUGS

This program sucks, and should not be necessary -- pak(1) should be able to do the job.

AUTHORS
Bill Currie (taniwha@quakeforge.net) wrote the program.

Jeff Teunissen (deek@quakeforge.net) wrote the documentation.

SEE ALSO
quakeforge(1), pak(1)